<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.derby">
    <module_version install_time="1276184922823" last="true" origin="installer" specification_version="1.18.1">
        <file crc="3368613972" name="config/Modules/org-netbeans-modules-derby.xml"/>
        <file crc="3021734813" name="modules/ext/derbysampledb.zip"/>
        <file crc="1099567914" name="modules/org-netbeans-modules-derby.jar"/>
    </module_version>
</module>
